Instalar Wine - como cargar paquetes ?-

Imagen de 1sergio
4 puntos

Firefox 17 en mac con Ubuntu como unico SO.
Hola, necesito instalar Wine pero en los repositorios se me indica : " No existe ningun paquete de software llamado wine 1.4 en sus origenes de software actuales "
Por favor podria alguien indicarme como hacerlo ?
Parece que para las mac todo es mas complicado, en una Dell de un amigo la cosa va como seda.
Gracias.

Imagen de Gabriel_M
+1
0
-1

.... abre una terminal y ejecuta:

sudo su
apt-get update
apt-get install playonlinux
+1
0
-1
Imagen de 1sergio
+1
0
-1

Hola Gabriel_M, gracias por responder pero surgio un problema.
1- Desde el Centro de Software:
Las dependencias del paquete no se pueden resolver
Este error podría deberse a que se necesitan paquetes de software adicionales que faltan o que no son instalables. También podría ser un conflicto entre paquetes de software que no pueden instalarse juntos.

Los siguientes paquetes tienen dependencias incumplidas:

playonlinux: Depends: wine-unstable pero no va a ser instalado
Depends: x-terminal-emulator pero es un paquete virtual

2 - desde consola:
Descargados 403 kB en 21seg. (18.8 kB/s)
W: Error de GPG: http://packages.medibuntu.org precise InRelease: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 2EBC26B60C5A2783
W: Imposible obtener http://packages.medibuntu.org/dists/precise/free/binary-powerpc/Packages 404 Not Found

W: Imposible obtener http://packages.medibuntu.org/dists/precise/non-free/binary-powerpc/Pack... 404 Not Found
E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
playonlinux : Depende: wine pero no es instalable o
wine-unstable pero no es instalable
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.

No entiendo nada de esto pero por lo que veo supongo que depende de que pueda instalar wine.
Si es asi estoy como el perro queriendo morderse la cola.
Algo que observo es que para mac todo es mucho mas complicado y en algunos casos imposible, lo que no ocurre con pc, me esta pasando con plugins y varias cosas mas.
Gracias de nuevo.

+1
0
-1